Cubase5.5にアップデートしたら、AmpegSVX(VST)が使えなくなった。 | ninimimima

ホーム > 音楽 > Cubase5.5にアップデートしたら、AmpegSVX(VST)が使えなくなった。

Cubase5.5にアップデートしたら、AmpegSVX(VST)が使えなくなった。


Photo by Ben Garney

Cubaseを5.5にアップデートしてから、ほとんどアンプシミュレーターはGuitarRigしか使ってなかったので気づきませんでしたが、先日AmpegSVXを起動させたところ、ソフトが立ち上がらない。

なんでやねん、と再インストールしたり色々やっても一向に認識しない。

最悪だわー、ソフト代返せー、とブツブツ言いながらググってみると、
公式のサポートに対処法があるではありませんか!

そして、その通りにやったらあっさりと使えるようになりました。

これでまた快適な環境に戻りました。
DTMではあまり良い思いをしていないので、こういうのは勘弁してもらいたいです。
いやー、ホントよかった。

SONARからCubaseに変更して、早半年。
もう完全にCubaseの方が使いこなせるようになりましたよ。


こちらの記事も合わせてどうぞ!

Facebook Comment

PR

ホーム > 音楽 > Cubase5.5にアップデートしたら、AmpegSVX(VST)が使えなくなった。

Search
カスタム検索
My Service
Feed tumblr Youtube Facebook Twitter

ページの上部に戻る